IDCVSSSummaryLast (major) updatePublished
CVE-2008-0848 4.3
Cross-site scripting (XSS) vulnerability in lostsheep.php in Crafty Syntax Live Help (CSLH) before 2.14.16, allows remote attackers to inject arbitrary web script or HTML via unspecified vectors. NOTE: the versions claimed by the original researcher
15-10-2018 - 22:03 21-02-2008 - 00:44
CVE-2008-1183 4.3
Multiple cross-site scripting (XSS) vulnerabilities in Crafty Syntax Live Help (CSLH) before 2.14.6 allow remote attackers to inject arbitrary web script or HTML via unspecified parameters to (1) livehelp.php, (2) user_questions.php, and (3) leavemes
08-08-2017 - 01:29 06-03-2008 - 00:44
CVE-2008-3510 4.3
Cross-site scripting (XSS) vulnerability in livehelp_js.php in Crafty Syntax Live Help (CSLH) 2.14.6 allows remote attackers to inject arbitrary web script or HTML via the department parameter.
08-08-2017 - 01:31 07-08-2008 - 20:41
CVE-2004-2355 4.3
Cross-site scripting (XSS) vulnerability in Crafty Syntax Live Help (CSLH) before 2.7.4 allows remote attackers to inject arbitrary web script or HTML via the name field of a livehelp or chat session.
11-07-2017 - 01:31 31-12-2004 - 05:00
Back to Top Mark selected
Back to Top